



pushd libs/python/example/tutorial
IF %ERRORLEVEL% NEQ 0 exit 1
bjam --debug --debug-configuration
IF %ERRORLEVEL% NEQ 0 exit 1
python -c 'from __future__ import print_function; import hello_ext; print(hello_ext.greet())'
IF %ERRORLEVEL% NEQ 0 exit 1
popd
IF %ERRORLEVEL% NEQ 0 exit 1
exit 0
